@charset "utf-8";

#mc-embedded-subscribe-form {
    padding: 0 !important;
}

#mc_embed_signup .mc-field-group {
    padding-bottom: 0 !important;
    min-height: auto !important;
}

#mc_embed_signup .clear {
    width: 96% !important;
    float: left !important
}

#mc_embed_signup div#mce-responses,
#mc_embed_signup .button {
    padding: 0 !important;
}

/*****/

#mc_embed_signup {
	background:#fff; 
	clear:left; 
	font-size:14px;
	font-family: Lato, Arial, sans-serif; 
	width:100%;
	margin-top: 10px;
	margin-left: 10px;
}

@media (min-width: 767px) {
  #mc_embed_signup {
	margin-left: 0;
  }  
}

#mc_embed_signup input {
	border-radius: 5px;
	background-color: rgba(7, 135, 195, 0.11);
	border: solid 1px #3d3b4f;
	float: left;
	width: 100%;
}

#mc_embed_signup .clear {
	clear: none;
	float: left;
	margin-top: 5px;
	/*width: 100%;*/
}

#mc_embed_signup input.button {
	border-radius: 6px;
	border: 1px solid #3d3b4f;
	background-color: #3d3b4f;
	color: #f9b180;
	font-size: 14px;
	font-weight: 600;
	width: 100%;
	
	height: 40px;
}

@media (min-width: 460px) {
	#mc_embed_signup input.email {
		width: calc(65% - 15px);
	}

	#mc_embed_signup .clear {
		width: 35%;
		float: right;
	}
}

@media (min-width: 768px) and (max-width: 910px) {
	#mc_embed_signup input.button {
		padding: 8px;
		font-size: 12px;
	}
}

@media (min-width: 991px) {
#mc_embed_signup 	input.email {
		width: calc(60% - 15px);
	}

	#mc_embed_signup .clear {
		width: 35%;
	}
}

@media (min-width: 1200px) {
	#mc_embed_signup input.email {
		width: calc(65% - 15px);
	}

	#mc_embed_signup .clear {
		width: 35%;
	}
}

/* =Forms
--------------------------------------------------------------------------------------------------------*/

::-webkit-input-placeholder {
	color: #444 !important;
	opacity: 1 !important;
}

::-moz-placeholder {
	color: #444 !important;
	opacity: 1 !important;
}

:-moz-placeholder {
	color: #444 !important;
	opacity: 1 !important;
}

:-ms-input-placeholder {
	color: #444 !important;
}

::placeholder {
  color: #444 !important;
}

input::placeholder {
  color: #444 !important;
}

label {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0.5px;
}

.form-check-label {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	font-size: 12px;
}

legend {
    color: #000;
    display: block;
    font-size: 14px;
	font-weight: 500;
    padding: 0 0 10px;
}

.form-text {
    display: block;
    margin: 10px 0 30px;
    overflow: hidden;
}

.form-control {
	/*border: 1px solid #f4d3d6;
	color: #000;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 	  
	padding: 14px; 
	height: auto;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	    -ms-border-radius: 0;
	     -o-border-radius: 0;
	        border-radius: 0;*/
}

.form-control:focus {
    border-color: #fff !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04) inset, 0 0 8px rgba(255, 255, 255, 0.6);
}

.btn,
input,
select,
textarea {
	-webkit-appearance:none; 
}

input[type="text"],
input[type="date"],
input[type="number"],
input[type="time"],
input[type="tel"],
input[type="text"],
input[type="email"],
input[type="password"],
select,
textarea,
.textarea {
	border: 1px solid #f4d3d6;
	color: #444;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 	  
	padding: 8px 14px; 
	font-size: 12px;
	height: auto;
	margin: 5px 0 10px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;	
}

input[type="text"]:hover,
input[type="date"]:hover,
input[type="number"]:hover,
input[type="time"]:hover,
input[type="tel"]:hover,
input[type="text"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
select:hover,
textarea:hover,
.textarea:hover {
	background: #fff;
	border-color: #888;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
	    -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}

input[type="text"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
input[type="time"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus,
.textarea:focus {
	border-color: #222;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

/* Btn */

.btn,
input[type="button"],
input[type="submit"],
button {
  	-webkit-transition: .4s ease-in-out all;
    -moz-transition: .4s ease-in-out all;
    -o-transition: .4s ease-in-out all;
    transition: .4s ease-in-out all;
	text-decoration: none !important;
	border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 8px 15px;
	border: 1px solid #f4d3d6;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 
	letter-spacing: 1px;
	margin-top: -1px;	
	background: #f4d3d6;
	font-size: 12px;
}

.btn.black {
	background: #000;
	border-color: #000;
	color: #fff;
}

input[type="file"] {
  	-webkit-transition: .4s ease-in-out all;
    -moz-transition: .4s ease-in-out all;
    -o-transition: .4s ease-in-out all;
    transition: .4s ease-in-out all;
	text-decoration: none !important;
	border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500; 
	letter-spacing: 1px;
	padding: 10px 0;
	font-size: 15px;
}

.btn.active.focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn:active:focus, 
.btn:focus {
	outline: none;
}

.btn.focus, 
.btn:focus, 
.btn:hover {
	color: #000;
	text-decoration: none;
	background: rgba(244, 211, 214, 0.6);	
}

.btn.black.focus, 
.btn.black:focus, 
.btn.black:hover {
	color: #f4d3d6;
	text-decoration: none;
	background: #000;	
	border-color: #000;
}

/* Default */

/*.btn-default {
	color: #0e153f;
	background-color: #17d784;
	border-color: #109e61;
}

.btn-default.focus, 
.btn-default:focus {
	color: #0e153f;
	background-color: #18f998;
	border-color: #0b8953
}

.btn-default:hover {
	color: #0e153f;
	background-color: #18f998;
	border-color: #0b8953
}

.btn-default.active, 
.btn-default:active, 
.open>.dropdown-toggle.btn-default {
	color: #0e153f;
}

.btn-default.active.focus, 
.btn-default.active:focus, 
.btn-default.active:hover, 
.btn-default:active.focus, 
.btn-default:active:focus, 
.btn-default:active:hover, 
.open>.dropdown-toggle.btn-default.focus, 
.open>.dropdown-toggle.btn-default:focus, 
.open>.dropdown-toggle.btn-default:hover {
	color: #0e153f;
}

.btn-default.disabled.focus, 
.btn-default.disabled:focus, 
.btn-default.disabled:hover, 
.btn-default[disabled].focus, 
.btn-default[disabled]:focus, 
.btn-default[disabled]:hover, 
fieldset[disabled] .btn-default.focus, 
fieldset[disabled] .btn-default:focus, 
fieldset[disabled] .btn-default:hover {
	background-color: #18f998;
	border-color: #0b8953
}

.btn-default .badge {
	background-color: #17d784;
}*/

/* Sizes */

.btn-group-lg>.btn, 
.btn-lg {
	padding: 15px 40px;
	font-size: 28px;
	border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.btn-group-md>.btn, 
.btn-md {
	padding: 10px 30px;
	font-size: 24px;
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.btn-group-sm>.btn, 
.btn-sm {
	padding: 10px 25px;
	font-size: 18px;
	border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.btn-group-xs>.btn, 
.btn-xs {
	padding: 8px 20px;
	font-size: 14px;
	border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

/* Select */

select {
	font-size: 20px;
	color: #fff;
	width: 100%;

	font-family: 'Open Sans', sans-serif;
	font-weight: 400; 	  
	padding: 10px; 
	height: auto;
	margin: 5px 0 10px;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
	    -ms-border-radius: 2px;
	     -o-border-radius: 2px;
	        border-radius: 2px;	
}

@media (min-width:767px) {
}

@media (min-width:1100px) {
}

/* =Contact Styles
--------------------------------------------------------------------------------------------------------*/

div.wpcf7-response-output {
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding: 1em !important;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #2d7738 !important;
    background-color: #58cf69 ;
}

div.wpcf7-mail-sent-ng {
    border: 1px solid #4b1e1e !important;
    background-color: #cc7676;
}

div.wpcf7-spam-blocked {
    border: 1px solid #78591f !important;
    background-color: #dbaf5f;
}

div.wpcf7-validation-errors {
    border: 1px solid #bc0f68 !important;
    background-color: #e086b4;
}

